### Method

# WebKit AuthenticationRequest cancel

#### Declaration [src]

    void
    webkit_authentication_request_cancel (
      WebKitAuthenticationRequest* request
    )

#### Description [src]

Cancel the authentication challenge.

This will also cancel the page loading and result in a `WebKitWebView::load-failed` signal with a `WebKitNetworkError` of type `WEBKIT_NETWORK_ERROR_CANCELLED` being emitted.

Available since: | 2.2